/* MAIN */
body {
 font-family: "Arial CE", Arial, Helvetica;
 color: #121212;  
 font-size: 9pt;
 text-align: center;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, legend, input, button, textarea, p, blockquote, code {
 margin: 0;
 padding: 0;
}
h1 {
 display: inline;
 font-size: 12pt;
}
h2 {
 display: inline;
 font-size: 10pt;
}
h3 {
 display: inline;
 font-size: 9pt;
}
h4 {
 display: inline;
 font-size: 9pt;
}
h5, h6 {
 display: inline;
 font-size: 8pt;
}
ul, ol {
 list-style: none;
}
fieldset, img, abbr, acronym, hr {
 border: 0;
}
hr {
 margin: 4px auto;
 border-bottom: 1px solid #959587;
 width: 100%;
 height: 1px;
}

a,
a:link,
a:visited,
a:active {
 text-decoration: none;
}
a:hover {
 text-decoration: underline;
}
ul, ol, h1, h2, h3, h4, h5, h6 {
 margin-top: 10px;
 margin-bottom: 10px;
 padding-top: 0;
 padding-bottom: 0;
 text-align: left;
}
ul ul,
ul ol,
ol ul,
ol ol {
 margin-top: 0;
 margin-bottom: 0;
}
h1 {
 font-size: 1.5em;
}
h2 {
 font-size: 1.4em;
}
h3 {
 font-size: 1.3em;
}
h4 {
 font-size: 1.1em;
}
h5 {
 font-size: 1.0em;
}
h6 {
 font-size: .9em;
}
sup {
 color: #f45;
 font-weight: bold;
}
sub {
 font-size: .9em;
}
em {
 font-size: .9em;
}
fieldset {
 margin-bottom: 1em;
 margin-top: 1em;
 padding: 1em;
 _padding-top: 0;
 border: 1px solid #959587;
}
legend {
 font-weight: bold;
 font-size: 1.2em;
 color: #999;
}
div.licence {
 height: 200px;
 padding: 5px;
 margin: 5px 0 0 0;
 border: 1px dotted #959587;
 background-color: #ffd;
 overflow:auto;
}
blockquote {
 display: block;
 margin: 5px 2px 0 5px;
 padding: 5px 42px;
 border: 1px inset;
 background: #eee url(/styles/images/quote.gif) no-repeat 6px 9px;
 text-align: justify;
}
code {
 display: block;
 margin: 5px 2px 2px 5px;
 padding: 5px;
 border: 1px dashed #959587;
 background-color: #fafdf1;
 font-family: Helvetica, "Arial CE", Arial, sans-serif;
 text-align: justify;
}
/* CLASSes */
.all {
 text-align: left;
}
.alc {
 text-align: center;
}
.alr {
 text-align: right;
}
.bld {
 font-weight: bold;
}
.ita {
 font-style: italic;
}
.c-purple {
 color: purple;
}
.c-red {
 color: red;
}
.c-blue {
 color: blue;
}
.txt {
 font-size: 10pt;
}
.table-row {
 display: table-row;
 width: 100%;
}
.table-cell {
 display: table-cell;
}
.fl {
 float: left;
}
.fr {
 float: right;
}
.nowrap {
 white-space: nowrap;
}
.link-cursor {
 text-decoration: underline;
 cursor: pointer;
}

/* FORM */
.form textarea {
 width: 97%;
 overflow: auto;
}
.form input[type=hidden] {
 display: none;
}
.form input.submit {
 margin: 2px 0;
 padding: .2em;
 border: 1px solid #959587;
 background-color: #ddd;
 font-size: .9em;
 font-weight: bold;
 border-style: 1px solid #959587; 
 cursor: pointer;
}
.form input.submit:hover {
 background-color: #999;
}
.form p {
 display: block;
 margin-bottom: 1px;
 padding: 1px;
 clear: both;
}
.form input[type=text],
.form input[type=password],
.form textarea,
.form select {
 border: 1px solid #959587;
 background-color: #ffd;
}
.form input.err,
.form textarea.err {
 border: 1px groove #f44;
 background-color: #fee;
}
.form input[disabled] {
 border: 1px solid #999;
 background-color: #ddd;
}
.form textarea.content {
 display: block;
 width: 95%;
 margin-bottom: 5px;
 overflow: auto;
}
.form .blockarea {
 float: right;
 display: block;
 position: relative;
 left: 0;
 width: 15px;
}
.form .imgbutton {
 display: inline;
 top: 0;
 left: 0;
 text-align: center;
 font-size: .9em;
 cursor: pointer;
}
.form .imgbutton img,
.form input.imgbutton {
 padding: 2px;
 border: 1px solid #fff;
}
.form .imgbutton img:hover,
.form input.imgbutton:hover {
 padding: 2px;
 border: 1px solid #959587;
 background-color: #ddd;
 color: #000;
}
.form .hss {
 font-size: .9em;
}

/* MSG - OK */
.error {
 margin: 2px;
 margin-bottom: 7px;
 padding: 4px;
 width: 98%;
 border: 1px groove #f44;
 background-color: #fee;
 font-size: .9em;
 color: #f00;
}
.error img.icon {
 float: left;
 padding-right: 5px;
}
.ok {
 margin: 2px;
 margin-bottom: 7px;
 padding: 4px;
 width: 98%;
 border: 1px groove #01b201;
 background-color: #efe;
 font-size: .9em;
 color: #01b201;
}
.ok img.icon {
 float: left;
 padding-right: 5px;
}

/* SURVEY LIST TABLE */
table.sltab {
 margin: auto auto;
 width: 100%;
}
table.sltab tr {
 padding: 0;
 color: #000;
}
table.sltab tr th {
 padding: .4em .5em;
 vertical-align: middle;
 white-space: nowrap;
 text-align: center;
 border: 1px solid #999;
 border-left: 4px solid #999;
 color: #333;
 font-size: .9em;
}
table.sltab tr th.sort {
 padding-left: 21px;
 font-size: 1.1em;
 color: #333;
 background: #dee url(/styles/images/sort.gif) no-repeat 3px center;
}
table.sltab tr.navtop {
 color: #999;
 background-color: #ddd;
}
table.sltab tr.navtop td {
 padding: .3em .3em;
 border: 1px solid #111;
 font-weight: bold;
}
table.sltab tr.odd {
 background-color: #eee;
}
table.sltab tr.odd:hover,
table.sltab tr.odd:hover td.sort {
 color: #333;
 background-color: #eee;
}
table.sltab tr.odd td {
 padding: .1em .2em;
 border: 1px solid #ccc;
 font-size: .9em;
}
table.sltab tr.odd td.sort {
 background-color: #eff;
}
table.sltab tr.odd:hover td:hover {
 background-color: #ddd;
}

table.sltab tr.even {
 background-color: #fff;
 border: 1px solid #ccc;
}
table.sltab tr.even:hover,
table.sltab tr.even:hover td.sort {
 color: #333;
 background-color: #eee;
}
table.sltab tr.even td {
 padding: .1em .2em;
 border: 1px solid #ccc;
 font-size: .9em;
}
table.sltab tr.even td.sort {
 background-color: #efe;
}
table.sltab tr.even:hover td:hover {
 background-color: #ddd;
}
table.sltab tr.inactive {
 color: #e1d1c2;
}
table.sltab tr.inactive a {
 color: #e1d1c2;
}

/* NAVIGATION */
.sldiv {
 position: relative;
 clear: both;
 display: block;
 padding: .5em 0;
}
.sldiv ul {
 padding: .3em 0;
}
.sldiv li {
 display: inline;
 list-style: none;
 white-space: nowrap;
}
.sldiv .nav {
 position: relative;
 margin: .5em 0;
 padding: 0;
}
.sldiv li a,
.sldiv li span {
 padding-right: 14px !important;
 border: 1px solid #fff;
 border-bottom: 1px solid #959587;
 background-color: #fff;
 color: #000;
}
.sldiv li.child a.frst,
.sldiv li.child span.frst {
 border: 1px solid #959587;
 background: #eee url(/styles/images/nav_dwn.gif) no-repeat right bottom;
 color: #333;
 font-weight: bold;
}
.sldiv li.admin a.frst,
.sldiv li.admin span.frst {
 border: 1px solid #959587;
 background: #ff4500 url(/styles/images/nav_dwn1.gif) no-repeat right bottom;
 color: #fff;
 font-weight: bold;
}
.sldiv li.profile a.frst,
.sldiv li.profile span.frst {
 border: 1px solid #7799cc;
 background: #88aadd url(/styles/images/nav_dwn1.gif) no-repeat right bottom;
 color: #fff;
 font-weight: bold;
}
.sldiv li ul li a {
 margin-bottom: .4em;
 padding: .3em .5em 2px .5em;
 border: none !important;
 font-weight: normal !important;
 background: transparent;
}
.sldiv .nav li {
 position: relative;
 float: left;
 margin: 0 0 -1.1px .4em;
 padding: 0;
}
.sldiv .nav li li {
 padding: 0 !important;
}
.sldiv .nav li a,
.sldiv .nav li span {
 display: block;
 padding: .1em .4em;
 text-decoration: none;
}
.sldiv li:hover a,
.sldiv li:hover span {
 border: 1px solid #959587;
 border-bottom: 1px solid #999;
 background: #999;
}
.sldiv li:hover ul a {
 padding: .1em 0 .1em .5em !important;
 border-top: 1px solid #999 !important;
 border-bottom: 1px solid #999 !important;
 font-weight: normal !important;
 background: #999;
 color: #eee !important;
}
.sldiv li:hover ul a:hover {
 border-top: 1px solid #555 !important;
 border-bottom: 1px solid #959587 !important;
 background: #555;
 color: #fff !important;
}
.sldiv .nav ul {
 position: absolute;
 padding-top: .5em;
 border: 1px solid #959587;
 border-top: none;
 left: 0px;
 background-color: #999;
 list-style: none;
}
.sldiv .nav li:hover ul {
 top: 1.45em;
 width: 14em;
}
.sldiv .nav ul li {
 float: none;
}
.sldiv .nav ul a:hover {
 background-color: #456;
 color: #fff;
}
.sldiv .nav ul li.subdiv span {
 background: transparent;
}
.sldiv2 {
 clear: both;
 padding: .3em 0 0 0;
 border-top: 1px solid #959587;
}
.sldiv li.nicked {
 float: right !important;
 padding: 0 !important;
 margin: -3px 0 0 0 !important;
}
.sldiv .nav li.nicked a:hover,
.sldiv .nav li.nicked span:hover,
.sldiv li.nicked a {
 padding: 3px 20px 0 0 !important;
 border: none !important;
 color: #03c !important;
 font-size: 95% !important;
}
.sldiv .nav li.blacklist a:hover,
.sldiv .nav li.blacklist span:hover,
.sldiv li.blacklist a {
 background-color: #666 !important;
 color: #ddd !important;
}

/* PAGER */ 	
.pager {
 margin: 5px 0 0 0;
 padding: 4px 2px 4px 2px;
 border: none;
}
.pager p {
 position: relative;
 text-align: left;
}
.pager p a:link,
.pager p a:visited,
.pager p a:hover,
.pager p a:active {
 margin-right: 1px;
 padding: 2px 5px;
 border: 1px solid #959587;
 font-size: .9em;
 text-decoration: none;
 background-color: #fff;
 color: 000;
}
.pager p a:hover {
 background: #999;
 color: #fff
}
.pager p span {
 margin-right: 1px;
 padding: 2px 5px;
 border: 1px solid #ccc;
 font-size: .9em;
 text-decoration: none;
 background-color: #fff;
 color: #ccc;
}
.pager p span.current {
 background-color: #555;
 color: #fff;
}
.pager * {
 margin: 0;
}
